IcedTea-Web NetX

## Package javax.jnlp

Interface Summary
BasicService
ClipboardService
DownloadService
DownloadService2
DownloadServiceListener
ExtendedService: This interface provides a way for the JNLP application to open specific files in the client's system.
ExtensionInstallerService
FileContents
FileOpenService
FileSaveService
IntegrationService
JNLPRandomAccessFile
PersistenceService
PrintService
ServiceManagerStub
SingleInstanceListener: This interface specifies a listener which is notified whenever a new instance of the web start application is launched.
SingleInstanceService: The SingleInstanceService provides a way to ensure that only one instance of the application is ever running - singleton behavior at the application level.

Class Summary
DownloadService2.ResourceSpec
ServiceManager

Exception Summary
UnavailableServiceException

IcedTea-Web NetX

Submit a bug or feature